
/* @group Main- / Sub- Footer - Navigation */

h2 a:hover, h3 a:hover,
a.more-link:hover,
.more-link a:hover {
	text-decoration: underline;
}

body.front .main-navigation {
	background: none repeat scroll 0 0 transparent;
    width: 520px;
	}

.main-navigation {
	 height: 40px;
    margin: 64px 0 20px 10px;
    position: relative;
    width: 520px !important;
}

.main-navigation .region-navigation {
	position: absolute;
	z-index: 10;
	}

.main-navigation ul.menu li {
	display: inline-block;
	padding: 0 0 26px 0;
	}

.main-navigation ul.menu li a {
	display: block;
	font-size: 15px;
	letter-spacing: .01em;
	color: #676765;
	text-transform: uppercase;
	line-height: 25px;
    	margin: 0;
    	padding: 1px 10px 0 10px;
}

.main-navigation ul.menu  li a:hover,
.main-navigation ul.menu  li a.active-trail {
	color: #fff;
	background-color: #676765;
	border-radius: 2px;
}

.subnavigation ul.menu li,
.menu-minipanels ul.menu li {
	display: block;
	border-bottom: 1px solid #E8EAE7;
}
.subnavigation ul.menu li ul li {
	border-bottom: 0;
	border-top: 1px solid #d2d5d0;
}

.subnavigation ul.menu li a {
	display: block;
	font-size: 15px;
	/*color: #525250;*/
	color: #204288;
	padding: 7px 10px 6px 6px;
	}

.menu-minipanels ul.menu li a {
	display: block;
	font-size: 15px;
	color: #1F3F85;
	padding: 6px 10px 6px 10px;
}

.subnavigation ul.menu li ul li a {
	padding-left: 16px;
	}

.subnavigation ul.menu li ul li ul li a {
	padding-left: 32px;
	}

.menu-minipanels ul.menu li ul li a  {
	font-size: 13px;
	padding-left: 16px;
}

.subnavigation ul.menu li a:hover,
.menu-minipanels ul.menu li a:hover,
.subnavigation ul.menu li a.active,
.menu-minipanels ul.menu li a.active,
.subnavigation ul.menu li a.active-trail,
.menu-minipanels ul.menu li a.active-trail,
.field-name-field-informationen .field-item a:hover {
	background-color: #EDEEEC;
}

.subnavigation ul.menu li ul li a:hover,
.subnavigation ul.menu li ul li a.active {
	background-color: #f6f6f6 !important;
}

/*Flyoutmenu*/
.qtip {
	position: absolute;
	top: 100!important;
	left: 0!imporant;
	padding-top: 10px;
	z-index: 100;
	height: 325px;
}

.qtip-content {
	background-color: #f7f7f7!important;
}

.footer ul.menu li,
.field-name-field-informationen .field-item {
	border-bottom: 1px solid #d2d5d0;
}

.footer ul.menu li a,
.field-name-field-informationen .field-item a {
	display: block;
	color: #525250;
	line-height: 120%;
	font-size: 14px;
	padding: 6px 0 6px 0;
}

.footer ul.menu li a {
	color: #60665F;
}

.footer ul.menu li a:hover {
	color: #525250;
}

.footer ul.menu li {
	margin-left: -4px;
}

.footer ul.menu li a {
	padding-left: 4px;
}

.field-name-field-informationen .field-item:last-child {
	border: 0;
}

.field-name-field-informationen .field-item a {
	color: #204288;
}

.footer-navigation ul.menu li {
	display: inline-block;
}

.footer-navigation ul.menu li a {
	color: #525250;
	padding: 0 8px 0 8px;
	font-weight: bold;
}

a.back-button {
	display: block;
	background: url(../images/icon-back-button.gif) no-repeat left center;
	padding-left: 10px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

.not-logged-in a.back-button {
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -34px;
}

.node-type-standorte a.back-button {

}

.linkliste ul li a,
a.more-link,
.more-link a,
.views-field-field_flyout_ref_left a,
.views-field-field_flyout_ref_right a {
	background: url(../images/icon-linklist.gif) no-repeat left center;
	padding-left: 15px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

.views-field-field_flyout_ref_left,
.views-field-field_flyout_ref_right {
	padding-top: 8px;
}

.bereisseite-standard-teaser .linkliste {
	padding-top: 14px;
}

/* @end */